@font-face {
  font-family: 'DINbek Light';
  src: url('https://www.fits-japan.com/bodyfantasy/wp-content/themes/bodyfantasy/assets/fonts/DINbek Light.eot');
  src: url('DINbek Light.eot') format('eot'),
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINbek Light';
  src: url('https://www.fits-japan.com/bodyfantasy/wp-content/themes/bodyfantasy/assets/fonts/DINbek Light.ttf');
  src: url('DINbek Light.ttf') format('ttf'),
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINbek Light';
  src: url('https://www.fits-japan.com/bodyfantasy/wp-content/themes/bodyfantasy/assets/fonts/DINbek Light.woff');
  src: url('DINbek Light.woff') format('woff'),
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'migmix-1p-regular';
  src: url('https://www.fits-japan.com/bodyfantasy/wp-content/themes/bodyfantasy/assets/fonts/migmix-1p-regular.ttf');
  src: url('migmix-1p-regular.ttf') format('ttf'),
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'migmix-1p-regular';
  src: url('https://www.fits-japan.com/bodyfantasy/wp-content/themes/bodyfantasy/assets/fonts/migmix-1p-regular.eot');
  src: url('migmix-1p-regular.eot') format('eot'),
  font-weight: normal;
  font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
html{
  overflow-x:hidden;
}
body {
  font-family: 'DINbek Light', 'Lato', Arial,'migmix-1p-regular',"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO","メイリオ",Meiryo,"Helvetica Neue", Helvetica, sans-serif;
  color: #000;
  -webkit-font-smoothing: antialiased;
  overflow-x:hidden;
}
body.page-id-223{
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Helvetica, 'DINbek Light', 'Lato', Arial,sans-serif !important;
}
a {
  font-family: 'DINbek Light', 'Lato', Arial,'migmix-1p-regular',"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO","メイリオ",Meiryo,"Helvetica Neue", Helvetica, sans-serif;
  color: #000;
  -webkit-font-smoothing: antialiased;
  text-decoration:none;
}
body.page-id-223 a{
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Helvetica, 'DINbek Light', 'Lato', Arial,sans-serif !important;
}
a:hover {
  color: #000;
  text-decoration:none !important;
}
div.content {
  overflow: hidden ;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #000;
}
header .navbar-default {
  background: none;
  border: none;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav {
  padding: 10px 0 !important;
}
header .navbar-default ul.navbar-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 13px;
  padding: 10px 11px;
  margin:0 12px;
  color:#fff !important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li ul.dropdown-menu li a{
  color:#30285B !important;
}
header .navbar-default ul.navbar-nav li ul.dropdown-menu{
  border:none;
  border-top:3px solid #30285B;
  border-radius:0px !important;
}
header .navbar-default ul.navbar-nav li ul.dropdown-menu li a:hover{
  background:#faf5ef;
}
header{
    padding:0 !important;
    margin:0 !important;
}
header .navbar-default.scrolled{
    padding:0 !important;
    margin:0 !important;
}
header .navbar-default.scrolled .navbar-brand{
    padding:0 !important;
    margin:0 !important;
}
header .navbar-default .navbar-brand .site-title img{
    display:none;
    position:relative;
    bottom:14px;
    padding:0 !important;
    margin:0 !important;
    width:100px !important;
}
header .navbar-default.scrolled .navbar-brand .site-title img{
    display:inline;
    position:relative;
    bottom:12px;
    padding:0 !important;
    margin:0 !important;
    width:100px !important;
}
@media screen and (min-width: 768px) {
header .navbar-default.scrolled .navbar-brand{
    height:0px;
}
}
@media screen and (max-width: 767px) {
header .navbar-default.scrolled .navbar-brand{
    height:40px;
}
header .navbar-default.scrolled .navbar-brand .site-title img{
    display:inline;
    position:relative;
    bottom:7px;
    left:10px !important;
}
}

@media screen and (min-width: 992px)  and (max-width: 1199px) {
header .navbar-default ul.navbar-nav li a {
  font-size: 11px;
  padding: 10px 4px;
}
header .navbar-default.scrolled .navbar-brand .site-title img{
    width:100px !important;
}
}
@media screen and (min-width: 768px)  and (max-width: 991px) {
header .navbar-default ul.navbar-nav li a {
  font-size: 11px;
  padding: 10px 6px;
  margin:0 5px;
}
header .navbar-default.scrolled .navbar-brand .site-title img{
    width:100px !important;
}
}
header .navbar-default ul.navbar-nav li a:after {
  display:none;
}
header .navbar-default ul.navbar-nav li a:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover:after {
  background: #ffffff;
}
header .navbar-default ul.navbar-nav li a.getApp {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a.getApp:after {
  display: none;
}
header .navbar-default ul.navbar-nav li a:focus {
  color: #ffffff;
}
header .navbar-default .navbar-brand {
  height: auto;
  padding: 0;
}

header .navbar-default .navbar-brand .site-title{
    display:inline-block;
    padding-top:0px;
}
header .navbar-default.scrolled .navbar-brand .site-title{
    position:relative;
    bottom:2px;
}

header .navbar-default.scrolled .navbar-brand .site-title img{
    width:100px;
    height:auto;
    margin:0;
    padding:0;
}
a.navbar-brand span{
    font-size:20px;
    padding-left:5px;
    font-weight:bold;
}

@media screen and (max-width: 767px) {
header .navbar-default .navbar-brand .site-title{
    font-size:14px;
    position:relative;
    bottom:10px;
}
header .navbar-default.scrolled .navbar-brand .site-title{
    position:relative;
    bottom:10px;
}
header .navbar-default ul.navbar-nav li ul.dropdown-menu li a{
  color:#fff !important;
}
}
@media screen and (max-width: 320px) {
header .navbar-default .navbar-brand .site-title{
    font-size:11px;
}
}

header .navbar-default.scrolled {
  background: rgba(255, 255, 255, 1.0);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

@media screen and (max-width: 767px) {
  header .navbar-default {
    padding: 10px !important;
  }
  header .navbar-default.scrolled {
    padding: 0px !important;
  }
header .navbar-default.scrolled .navbar-brand {
  padding: 3px 15px 8px;
}
header .navbar-default .navbar-brand .site-title img{
    display:none !important;
    width:80%;
    max-width:100px;
}
header .navbar-default.scrolled .navbar-brand .site-title img{
    display:inline !important;
    width:80%;
    max-width:100px;
}
header .navbar-default ul.navbar-nav li a {
  padding: 7px 11px;
}
}

header .navbar-default.scrolled ul.navbar-nav {
  padding-top: 15px;
  padding-bottom:5px !important;
}

.scrollpoint {
  opacity: 0;
}
.scrollpoint.active {
  opacity: 1 \0;
}
.hanging-phone {
  position: absolute;
  right: 0;
  z-index: 0;
  bottom: -70px;
}
.section-heading {
  margin: 80px 0 40px;
  text-align: center;
}
.section-heading h1 {
  display: inline-block;
  font-size: 30px;
  font-weight: 900;
  color:#30285B;
  letter-spacing:2px !important;
}
@media screen and (max-width: 767px) {
.section-heading h1 {
  margin:0;
}
}
.section-heading p {
  font-size: 18px;
  color: #333;
  font-weight: 300;
}
.section-heading .divider:after {
  content: "";
  position: relative;
  height: 4px;
  width: 60px;
  display: block;
  text-align: center;
  margin: 13px auto;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
.section-heading.inverse h1,
.section-heading.inverse p {
  color: #ffffff;
}
.section-heading.inverse .divider:after {
  background: #ffffff;
}
section#about {
  position: relative;
  background:#faf5ef;
}
section#about .about-item {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
  color: #333;
}
section#about .about-item a{
  text-decoration:none;
  color: #333;
  font-size:14px;
  line-height:1.4em;
}
section#about .about-item i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 35px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 104px;
}
section#about {
  position: relative;
}
section#about .about-item2 {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
  color: #333;
}
section#about .about-item2 a{
  text-decoration:none;
  color: #333;
  font-size:14px;
  line-height:1.4em;
}
section#about .about-item2 i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 28px 35px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 104px;
}
section#features .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 2.6em;
  text-align: center;
}
section#features .media .media-heading {
  padding-top: 10px;
  font-weight: 300;
}
section#features .media .media-body {
  color: #333;
}
section#features .media.feature {
  margin-top: 25px;
}
section#features .media.feature:first-child {
  margin-top: 0;
}
section#features img {
  margin: 0 auto 20px;
  width:150px;
  height:auto;
}
section#reviews {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section#reviews .review-filtering {
  margin: 20px 0 0 0;
}
section#reviews .review-filtering .review .review-person {
  width: 100%;
}
section#reviews .review-filtering .review .review-person img {
  width: 110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin: 10px auto;
}
section#reviews .review-filtering .review .review-comment {
  width: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  position: relative;
}

section#reviews .review-filtering .review .review-comment h3 {
}
section#reviews .review-filtering .review .review-comment p {
  font-size: 15px;
  color: #333;
}
section#reviews .review-filtering .review .review-comment p span {
  margin-left: 10px;
}
section#reviews .review-filtering .review .review-comment:after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-width: 15px;
  margin-top: -10px;
}
section#reviews .review-filtering .review .review-person,
section#reviews .review-filtering .review .review-comment {
  float: left;
}
section#reviews .review-filtering .slick-dots {
  bottom: -80px;
}
section#reviews .review-filtering .slick-dots li button {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
section#reviews .review-filtering .slick-dots li button:before {
  display: none;
}

@media screen and (max-width: 480px) {
section#reviews .review-filtering .review .review-comment {
  padding: 15px;
}
.review-filtering .review .association-comment {
  padding: 20px;
}
}

section#screens{
  background:#fff;
}
section#screens .slider {
  margin: 50px 0;
}
section#screens .slider div img {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding: 10px;
  display: inline;
}
section#screens .slider div h4 {
  text-align: center;
  margin-top: 40px;
  font-size: 16px;
}
section#screens .slider .slick-dots li button {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
section#screens .slick-prev,
section#screens .slick-next {
  width: 50px;
  height: 50px;
  top: 44%;
}
section#screens .slick-slide {
  text-align: center;
}
section#screens .slick-slide a{
  text-decoration:none;
}
section#screens .slick-prev:before {
  content: "\f053";
}
section#screens .slick-next:before {
  content: "\f054";
}
section#screens .slick-prev:before,
section#screens .slick-next:before {
  font-size: 34px;
  line-height: 45px;
  color: #CCC;
  width: 50px;
  display: inline-block;
  height: 50px;
  text-align: center;
}
section#screens .filter {
  text-align: center;
}
section#screens .filter a {
  display: inline-block;
  padding: 7px 20px;
  text-decoration: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  margin: 10px 5px;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/* demo video Section */
section#demo .video-container {
  padding: 20px;
  border: 1px solid #b3b3b3;
  min-height: 450px;
  overflow: hidden;
}
section#demo iframe {
  width: 100%;
  height: 100%;
  border: none;
}
/* Get app Section */
section#getApp {
  background:#fff;
}
section#getApp .platforms {
  margin: 5px auto 120px auto;
  text-align: center;
}
section#getApp .platforms .btn {
  margin-right: 10px;
  margin-bottom: 20px;
}
/* support section */
section#support {
  background:#fff;
}
section#support .media {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px)  and (max-width: 991px) {
section#support .media {
  padding-left:20px;
}
}
section#support .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 1.9em;
  text-align: center;
}
section#support .media .media-heading {
  padding-top: 15px;
  font-weight: 300;
}
section#support .media .media-heading a {
  font-weight: 400;
  color:#333;
}
section#support .media-body a h4.media-heading {
  font-weight: 400;
  color:#333;
}
a.pull-left {
  color:#333;
}
a.pull-left:hover {
  color:#333;
  text-decoration:none;
}
@media screen and (min-width: 768px) {
section#support form{
    margin:0 auto;
    max-width:800px;
}
}
/* footer section */
footer {
  padding: 30px 0 20px;
  text-align: center;
  clear:both;
}
footer a > img {
  width: 100px;
}
footer .social {
  display: block;
  margin-top: 30px;
}
footer .social a {
  margin: 0 8px;
  border:none !important;
  display: inline-block;
}
footer .social a img{
  width:30px;
  height:auto;
  border-radius:8px;
}
footer .social a i {
  width: 1em;
}
footer .rights {
  margin-top: 20px;
}
footer .rights a {
  text-decoration: underline;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-weight: bold;
}
section {
  position: relative;
  padding-bottom: 90px;
}
@media screen and (max-width: 767px) {
section {
  padding-bottom: 50px;
}
}

/* Common style for pseudo-elements */
section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
  overflow: hidden;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.tp-caption {
  font-family: 'Lato', Arial !important;
  -webkit-font-smoothing: antialiased;
  color: #fff;
}
.tp-caption.large_white_bold {
  color: #fff;
  font-size: 65px;
  font-weight: 400;
}
.tp-caption.large_white_light {
  color: #fff;
  font-size: 65px;
  font-weight: 400;
  font-weight: 300;
}
.tp-caption.mediumlarge_light_white{
  color: #fff;
}

.btn {
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  -ms-border-radius: 3em;
  -o-border-radius: 3em;
  border-radius: 3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 5px 25px;
}
.btn.btn-primary {
  border: 2px solid #30285B;
  background: none;
  color: #30285B;
}
.btn.btn-primary:hover {
  color: #30285B;
}
a.btn-primary2 {
  border: 2px solid #fff;
  background: none;
  color: #fff;
}
a.btn-primary2:hover {
  color: #fff;
}
.btn.btn-default {
  border: none;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #30285B 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #30285B 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #30285B 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #30285B 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #30285B 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.btn.btn-lg {
  padding: 10px 25px;
}
.btn:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
form .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 40px;
  padding: 10px;
  color: #333;
  border: 2px solid #cccccc;
  font-weight: 300;
}
form textarea.form-control {
  height: auto;
  line-height: normal;
}
  .logo {
    width: auto;
    height: 100px;
  }
  .footer_logo {
    width: 80px;
    height: auto;
  }

@media screen and (max-width: 767px) {
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
  .contact-details {
    margin-top: 20px;
  }
  header .navbar-default .navbar-toggle {
    margin-top: 1px;
    margin-right: 8px;
    background: none;
    border:none;
    color: #fff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav {
    padding: 0 !important;
    margin: 0;
  }
  header .navbar-default ul.navbar-nav li{
    margin:0 !important;
    text-align: center;
  }
  header .navbar-default ul.navbar-nav li a {
    padding: 10px;
    margin:0 !important;
    color:#fff !important;
    text-align: center;
  }
  ul.dropdown-menu li a{
    padding-left:30px !important;
  }
  ul.dropdown-menu li a::before{
    content:"− ";
    display:inline;
    color: #fff;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    background: none !important;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    -ms-border-radius: 0em;
    -o-border-radius: 0em;
    border-radius: 0em;
  }
  header .navbar-default .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default.scrolled {
    background: none;
  }
  header .navbar-default.scrolled .navbar-toggle {
    margin-top: 9px;
    margin-right: 15px;
    background: none;
    color: #D5BA5F;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
}
.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  display: none;
}
.pre-loader .load-con {
  margin: 20% auto;
  position: relative;
  text-align: center;
}
.spinner {
  margin: 50px auto 0;
  width: 70px;
  text-align: center;
}
.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
header {
  background: #30285B;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #30285B), color-stop(100%, #30285B));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30285B, endColorstr=#30285B, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a {
  color:#30285B;
  background: none;
}
header .navbar-default ul.navbar-nav li a.getApp {
  color: #3c79b4;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e0e0e0, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a.getApp:hover {
  color: #4081bf;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  color:#30285B;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

header .navbar-default ul.dropdown-menu {
  color:#30285B;
  margin:0 !important;
  padding:0 !important;
}


@media screen and (min-width: 768px) {
header .navbar-default ul.dropdown-menu li a {
  color:#30285B;
  margin:0 !important;
}
header .navbar-default.scrolled ul.navbar-nav li a {
  color: #30285B !important;
}
}

header .navbar-default.scrolled ul.navbar-nav li a:hover {
  color: #30285B;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover:after {
  background: #30285B;
}

header .navbar-default.scrolled .navbar-brand .site-title{
    color:#30285B;
}

section .section-heading .divider:after {
  background: #30285B;
}
section#about .about-item i.fa {
  border: 2px solid #30285B;
  color: #30285B;
}

section#about .about-item2 i.fa {
  border: 2px solid #30285B;
  color: #30285B;
}

@media screen and (min-width: 992px) {
section#about .about-item:hover i.fa {
  color: #ffffff;
  background: #30285B;
}
section#about .about-item:hover h3 {
  color: #30285B;
}
section#about .about-item2:hover i.fa {
  color: #ffffff;
  background: #30285B;
}
section#about .about-item2:hover h3 {
  color: #30285B;
}
}
section#features {
  background: #faf5ef;
}
section#features header h1:after {
  background: #30285B;
}
section#features .media i.fa {
  border: 2px solid #30285B;
  color: #30285B;
}
section#features .media:hover i.fa {
  color: #ffffff;
  background: #30285B;
}
section#features .media:hover h3 {
  color: #30285B;
}
section#features .media.active i.fa {
  color: #ffffff;
  background: #30285B;
}
section#features .media.active .media-heading {
  color: #30285B;
}
section#reviews {
  background: url("../img/freeze/bk-freeze.jpg");
  background:#faf5ef;
}
section#reviews header {
  color: #ffffff;
}
section#reviews header h1:after {
  background: #ffffff;
}
section#reviews .review-filtering .review .review-person img {
  border: 3px solid #ffffff;
}
section#reviews .review-filtering .review .review-comment {
  background: #ffffff;
}
.review-filtering .review .association-comment {
  background: #eafafa;
  text-align:left;
}
section#reviews .review-filtering .review .review-comment h3 {
  color: #30285B;
  line-height:1.4em;
}
.review-filtering .review .association-comment h3 {
  color: #30285B;
  line-height:1.4em;
}
section#reviews .review-filtering .review .review-comment p span i {
  color: #30285B;
}
section#reviews .review-filtering .review .review-comment:after {
  border-right-color: #ffffff;
}
section#reviews .review-filtering .slick-dots li button {
  background: #ffffff;
}
section#reviews .review-filtering .slick-dots li.slick-active button {
  background: #30285B;
}
section#screens header h1:after {
  background: #30285B;
}
section#screens .slider div img {
  border: 3px solid #e5e5e5;
  width:200px;
  height:auto;
}
section#screens .slider div h4 {
  color: #666;
}
section#screens .slider .slick-dots li button {
  background: #999999;
}
section#screens .slider .slick-dots li.slick-active button {
  background: #30285B;
}
section#screens .filter a {
  border: 2px solid #cccccc;
  color: #999999;
}
section#screens .filter a:hover {
  color: #ffffff;
  background: #30285B;
  border-color: #30285B;
}
section#screens .filter a.active {
  color: #ffffff;
  background: #30285B;
  border-color: #30285B;
}
/* demo video Section */
section#demo {
}
section#demo header h1:after {
  background: #30285B;
}
/* Get app Section */
section#getApp {
  background:#eafafa;
}
section#getApp header {
  color: #ffffff;
}
section#getApp header h1:after {
  background: #ffffff;
}
section#getApp .platforms .media {
  border: 2px solid #ffffff;
  color: #ffffff;
}
section#getApp .platforms .media a i {
  color: #ffffff;
}
section#getApp .platforms .media a div.media-body {
  color: #ffffff;
}
section#getApp .platforms .media:hover {
  background: #ffffff;
}
section#getApp .platforms .media:hover a i,
section#getApp .platforms .media:hover a div.media-body {
  color: #30285B;
}
/* support section */
section#support header h1:after {
  background: #30285B;
}
section#support .media i.fa {
  border: 2px solid #30285B;
  color: #30285B;
}
section#support .media a {
  color: #30285B;
}
section#support .media:hover i.fa {
  color: #ffffff;
  background: #30285B;
}
section#support .media:hover h3 {
  color: #30285B;
}
/* footer section */
footer {
  background: #30285B;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #30285B), color-stop(100%, #30285B));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #30285B 0%, #30285B 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30285B, endColorstr=#30285B, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
footer .social a {

}
footer .social a i {

}
footer .social a:hover {

}
footer .social a:hover i {
  color: #30285B;
}
footer .rights {
  color: #ffffff;
}
footer .rights a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}
.navbar-toggle {
  background-color: #CCC;
  border: 1px solid rgba(0, 0, 0, 0);
}
.btn.btn-primary {
  color: #30285B;
  border-color: #30285B;
}
.btn.btn-primary:hover {
  color: #ffffff;
  background: #30285B;
  border-color: #30285B;
}
.btn.btn-primary.inverse {
  color: #30285B;
  border-color: #30285B;
}
.btn.btn-primary.inverse:hover {
  color: #ffffff;
  background: #30285B;
  border-color: #30285B;
}
a.btn-primary2 {
  color: #ffffff;
  border-color: #fff;
}
a.btn-primary2:hover {
  color: #ffffff;
  border-color: #fff;
}
.btn.btn-default {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  color: #30285B;
}
.btn.btn-default:hover {
  color: #30285B;
}
form .form-control:focus {
  border-color: #30285B;
  color: #666;
}
@media screen and (max-width: 767px) {
    header .navbar-default .navbar-brand {
        padding-top:2px;
    }
    header .navbar-default.scrolled .navbar-brand {
        padding-top:11px;
    }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav li {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  header .navbar-default ul.navbar-nav li:last-child {
    border-bottom: none !important;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    color: #ffffff;
  }
  header .navbar-default ul.navbar-nav li a:after {
    display: none;
  }
  header .navbar-default .navbar-collapse {
    background: #30285B;
  }
  header .navbar-default.scrolled {
    background: #fff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a {
    color: #ffffff;
  }
}
.pre-loader {
  background: #30285B;
}

@media screen and (min-width: 768px) {
header .navbar-default.scrolled .navbar-brand .site-title img{
    position:relative;
    right:15px;
}
}

li.social-icon{
    margin:0 !important;
    padding:0 !important;
    text-align:center !important;
}
li.social-icon a{
	padding:5px 0px !important;
    margin:0 7px !important;
	width:auto;
	display:inline-block;
}

.social-icon-area img{
	border-radius:8px;
}
li.social-icon img{
	width:30px;
	height:auto;
	border-radius:8px;
}
li.header-fits-logo img{
    width:100px;
    height:auto;
    position:relative;
    bottom:7px;
}

@media screen and (max-width: 991px) {
li.header-fits-logo img{
    display:none;
}
li.social-icon img{
	width:30px;
	height:auto;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
header .navbar-default.scrolled .navbar-brand .site-title img{
    bottom:16px;
    width:92px !important;
}
header .navbar-default ul.navbar-nav {
  padding: 5px 0 !important;
}
}

@media screen and (max-width: 767px) {
li.social-icon{
	text-align:center !important;
	border-bottom:none !important;
}
header .navbar-default ul.navbar-nav{
    padding-bottom:0px !important;
    margin-bottom:0px !important;
}
header .navbar-default ul.navbar-nav li.social-icon a{
	padding:15px 7px 0 !important;
}
header .navbar-default.scrolled ul.navbar-nav li.social-icon a{
	padding:15px 7px 0 !important;
}
}